When Will RingCentral Support Polycom Soundstation IP5000 firmware 4.0.14.1580?

  • 1
  • 2
  • Question
  • Updated 1 month ago
  • Answered
4.0.9.1191 is the version provided by RingCentral. My concern is that there is a recent Polycom vulnerability that says that we need to update to 4.0.14.1580, when will RingCentral support this? 

I had case 9186867 open for this and the person said I need to post it here.
Photo of Luis Serrano

Luis Serrano

  • 140 Points 100 badge 2x thumb

Posted 2 months ago

  • 1
  • 2
Photo of Saadet - Community Moderator

Saadet - Community Moderator, Official Rep

  • 66,140 Points 50k badge 2x thumb
Hey Luis, let me check on this for you :)
Photo of Saadet - Community Moderator

Saadet - Community Moderator, Official Rep

  • 66,140 Points 50k badge 2x thumb
Hey Luis, thanks for being so patient. Our Product Team is aware of this and working towards certifying a new firmware. You can learn more here :)